View Issue Details

IDProjectCategoryView StatusLast Update
0002001Ham Radio DeluxeBugpublic2017-05-21 23:53
Reporterg3ucq 
Assigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.647 
Summary0002001: Cluster spots not in time order
DescriptionUsing all Cluster spiders, the spots show newest at the top descending to the oldest but then the bottom spots show the latest spots again.
I.e spots go from new to old to new again.,
Steps To ReproduceReproducible
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

WA9PIE

2017-03-21 20:21

administrator   ~0003153

This one is fixed in the 640 build.

Please do not add bugs to the List of 5 project. Please place them in the Backlog.

WA9PIE

2017-03-21 20:21

administrator   ~0003154

Done.

Issue History

Date Modified Username Field Change
2017-03-20 05:14 g3ucq New Issue
2017-03-21 20:21 WA9PIE Note Added: 0003153
2017-03-21 20:21 WA9PIE Assigned To => WA9PIE
2017-03-21 20:21 WA9PIE Status new => closed
2017-03-21 20:21 WA9PIE Resolution open => fixed
2017-03-21 20:21 WA9PIE Fixed in Release TBD => 6.4
2017-03-21 20:21 WA9PIE Fixed in Build (ie. 377) => 640
2017-03-21 20:21 WA9PIE Note Added: 0003154
2017-03-21 20:22 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-16 00:45 WA9PIE Fixed in Version => 6.4.0.647
2017-05-21 23:53 WA9PIE Fixed in Build (ie. 377) 640 =>